/****************************
 * Footer
****************************/
/* Footer text and permalink */
.site-footer-content {font-size:var(--ifs-size-14);}
.site-footer-content a {
    --ifs-color-permalink-highlight:var(--ifs-color-turquoise-2);
}

/* logo */
.site-footer-content #footer-logo-column .vc_single_image-wrapper,
.site-footer-content a.ifs-hover-image {overflow:visible}
.site-footer-content a.ifs-hover-image:before {display:none;}

/* Footer rows and columns */
.footer-row.vc_row {display:flex; flex-wrap:wrap; justify-content:space-between;}
.footer-row.vc_row:before, .footer-row.vc_row:after {display:none;}
.footer-row.vc_row > div {width:auto;}

/* Footer nav menu */
.site-footer-content .widget_nav_menu ul li:not(:last-child) {margin-bottom:var(--ifs-spacing-16);}

/* copyright */
#copyright {
    border-top:1px solid rgba(255, 255, 255, .2);
    --ifs-spacing-64:25px;
    --ifs-spacing-default:var(--ifs-spacing-64);
}


/*********************************************
 * Footer Responsive
**********************************************/
@media only screen and (max-width:1280px) {
    #footer-top.vc_row {display:flex; flex-wrap:wrap; justify-content:space-between;}
    #footer-top.vc_row:before, #footer-top.vc_row:after {display:none;}
    #footer-top.vc_row > div {width:auto;}
    #footer-top.vc_row > #footer-logo-column {width:100%; order:-1}
    #footer-top.vc_row > #footer-logo-column > div {max-width:300px;}
}
@media only screen and (max-width:1024px) {
    #footer-top.vc_row {justify-content:flex-start;}
    #footer-top.vc_row > div {width:33.33%;}
}
@media only screen and (max-width:1024px) and (min-width:481px) {
    /* footer menu 2 columns with class: footer-menu-two-columns-tablet */
    .vc_column_container.footer-menu-two-columns-tablet {width:66.67% !important;}
    .footer-menu-two-columns-tablet > .vc_column-inner > .wpb_wrapper {
        display:flex; flex-wrap:wrap; column-gap:calc(2 * var(--ifs-gap-vc-column));
    }
    .footer-menu-two-columns-tablet > .vc_column-inner > .wpb_wrapper > .vc_wp_custommenu {
        width:calc(50% - var(--ifs-gap-vc-column));
    }
}
@media only screen and (max-width:768px) {
    #footer-top.vc_row > div {width:50%;}
}
@media only screen and (max-width:768px) and (min-width:481px) {
    /* footer menu 2 columns with class: footer-menu-two-columns-tablet */
    .vc_column_container.footer-menu-two-columns-tablet {width:100% !important;}
}
@media only screen and (max-width:480px) {
    #footer-top.vc_row > div {width:100%;}
    .site-footer-content .widget_nav_menu ul li:not(:last-child) {margin-bottom:8px;}
    #footer-top.vc_row > div:not(#footer-logo-column) .vc_wp_custommenu.ifs-menu-accordion-mobile {
        --ifs-spacing-48:24px;
    }
    #copyright {
        --ifs-spacing-64:10px;
        padding-top:16px; padding-bottom:8px;
    }
    #footer-top.vc_row > #footer-logo-column > div {max-width:100%;}
}